import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { RegisterComponent } from './register/register.component';
import { LoginComponent } from './login/login.component';
import { AdminComponent } from './admin/admin.component';
import { AutorComponent } from './autor/autor.component';

const routes: Routes = [
  {path:"", component: LoginComponent},
  {path:"register", component: RegisterComponent}, 
  {path:"admin", component: AdminComponent},
  {path:"autor", component: AutorComponent}
];

@NgModule({
  imports: [RouterModule.forRoot(routes)],
  exports: [RouterModule]
})
export class AppRoutingModule { }
